Subject: Ticket Assigned - Did not receive my order no. 2002365043
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 13:51:53 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Did not receive my order no. 2002365043 I placed my order on Wednesday 2 and received a text from max on Thursday saying your order is shipped.
I received a text from mylerz to schedule when to receive it. I have been doing so for the past five days but no one contacted me or delivered my order.

Given that my order is fully paid, i need someone to take the necessary action for such delay and get back to me with a response when my order will be delivered and follow up with me that my order in full (the five pieces) are delivered.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2681161